{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ks-2024-2419754",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Kansas",
  "state_abbrev": "ks",
  "year": 2024,
  "plot_id": "2419754",
  "cooperator": "Stuart Beckman",
  "planted_date": "2024-05-08",
  "harvested_date": "2024-09-26",
  "population_seeds_per_acre": 170000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH2884XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 81.5,
        "%MST": 8.6,
        "Test Weight": 57.5,
        "Gross Revenue": 855.75
      },
      "entry_num": 5
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH3023XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 74.6,
        "%MST": 9.0,
        "Test Weight": 57.0,
        "Gross Revenue": 783.3
      },
      "entry_num": 3
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH3445XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 73.3,
        "%MST": 11.4,
        "Test Weight": 56.6,
        "Gross Revenue": 769.65
      },
      "entry_num": 1
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH3192XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 72.3,
        "%MST": 8.4,
        "Test Weight": 57.6,
        "Gross Revenue": 759.15
      },
      "entry_num": 2
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH2925XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 65.8,
        "%MST": 8.2,
        "Test Weight": 56.9,
        "Gross Revenue": 690.9
      },
      "entry_num": 4
    }
  ],
  "n_results": 5,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ks/2024/2419754"
  ],
  "fetched_at": "2026-05-25T19:33:43.351681+00:00",
  "scraper_version": "0.1.0"
}
